Subject: Re: [Bitcoin-development] Suggestion: allow receivers to pay optional fee for transactions without fees

From: "Luke-Jr" <[email-masked]>
Date: Fri, 17 Jan 2014 05:40:52 +0000

On Friday, January 17, 2014 2:39:31 AM Christophe Biocca wrote:
> To clarify, there are proposals to make miners recognize this
> situation and account for it, only eligius is running it at the moment
> IIRC:
> http://bitcoin.stackexchange.com/questions/8390/are-there-any-pools-or-larg
> e-miners-running-child-pays-for-parent-patch Right now if you were to try
> it likely wouldn't result in inclusion. But this is on the radar, and I
> suspect it'll eventually get merged into mainline.

If you did it and relayed directly to Eligius, it'd probably get mined.. the 
hard part is creating the transaction - once that's done it's smooth sailing 
;)

Side note: mining nodes should *not* be running mainline. In fact, they should 
be setting up their own customised transaction policies.